Skip to content
This repository
..
PHPUnit.rb Allow attribute for PHPUnit version to be set via config
PHP_CodeBrowser.rb Use our own version of pear/pear_channel
PHP_CodeSniffer.rb Fix error with being unable to install php codesniffer on ubuntu 12.10
PHP_Depend.rb Use our own version of pear/pear_channel
PHP_PMD.rb Use our own version of pear/pear_channel
PhpDocumentor.rb Refactor travis tests and fix foodcritic failures
default.rb Add travis CI config and foodcritic tests and fixes
development.rb Removed cookbooks for less often used tools
module_dev.rb Adds support for selection of PHP version
module_gd.rb Adds support for selection of PHP version
module_imagick.rb Update imagick package names
module_intl.rb added module intl
module_mbstring.rb add php-mbstring package recipe
module_mcrypt.rb Adds support for selection of PHP version
module_memcache.rb Update module_memcache.rb
module_mysql.rb Adds support for selection of PHP version
module_soap.rb Adds support for selection of PHP version
module_xml.rb Adds support for selection of PHP version
package.rb Adds support for selection of PHP version
pear.rb Refactoring to make this cookbook compatible with CentOS 6.*
phpcpd.rb Use our own version of pear/pear_channel
phploc.rb Use our own version of pear/pear_channel
predis.rb Fixed predis recipe dependency to work for all PHP versions/platforms.
twig-ext.rb Create twig-ext.rb
vfsStream.rb Use our own version of pear/pear_channel
xcache.rb Add xcache recipe
xdebug.rb Adds support for selection of PHP version
zendframework.rb Use our own version of pear/pear_channel
Something went wrong with that request. Please try again.